## PROD ENVIRONMENT FILE
# /!\ -- USE ONLY IN PRODUCTION --
ENV=production
DEBUG=0

## API Base Url
SSR_API_BASE_URL = https://ap2i.opentalent.fr
CLIENT_API_BASE_URL = https://ap2i.opentalent.fr

# Legacy API Base Url
SSR_APILEG_BASE_URL=https://api.opentalent.fr
CLIENT_APILEG_BASE_URL=https://api.opentalent.fr

# Legacy Admin Base Url
SSR_ADMINLEG_BASE_URL=https://admin.opentalent.fr/#
CLIENT_ADMINLEG_BASE_URL=https://admin.opentalent.fr/#

# Typo3 Base Url
SSR_TYPO3_BASE_URL=https://###subDomain###.opentalent.fr
CLIENT_TYPO3_BASE_URL=https://###subDomain###.opentalent.fr
